<div class="container-projects">
  <h1>Projects online</h1>
  {{#each this.model as |project|}}
    <Project @project={{project}} @status={{this.getStatus}}>
      <Project::Image/>
      <Project::Details/>
    </Project>
  {{/each}}
</div>